Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000047Anope Development (1.7.x series)NickServpublic2004-05-09 20:382004-06-03 19:17
Reporterprojectdead@wideopenwest.com 
Assigned Toqa@anope.org 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformOSLinuxOS Version
Product Version1.7.2 
Target VersionFixed in Version 
Summary0000047: hmm
Descriptioni dont think this is a big deal but u dont allow ppl to register accounts with
|| in them, but u can group a nick with ||? dont make sense...

[21:41:33] -NickServ- List of nicknames in the group of Xerses:
[21:41:33] -NickServ- Xerses
[21:41:33] -NickServ- {uX}Xerses^
[21:41:33] -NickServ- {uX}Xerses|x|
[21:41:33] -NickServ- 3 nicknames in the group.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-10 03:19 geniusdex@anope.org Summary hmm => hmm
2004-05-12 11:53 bugs@teh-heinz0r.co.uk Status UNCONFIRMED => RESOLVED
2004-05-12 11:53 bugs@teh-heinz0r.co.uk QAContact => heinz@anope.org
2004-05-12 11:53 bugs@teh-heinz0r.co.uk Resolution => WORKSFORME
2004-06-03 14:17 bugs@teh-heinz0r.co.uk Status RESOLVED => CLOSED


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker